
/* COLOR NARANJA */


.bg-naranja{
    background: rgba(48, 62, 80);
}

.border-naranja {
  border-color: rgba(48, 62, 80);
}

.text-naranja {
  color: rgba(48, 62, 80); 
}

.btn-naranja {
  color: #fff;
  background-color: rgba(48, 62, 80);
  border-color:  rgba(48, 62, 80)}
  .btn-naranja:hover {
    color: #fff;
    background-color: rgba(48, 62, 80);
    border-color:  rgba(48, 62, 80); }
  .btn-naranja:focus, .btn-naranja.focus {
    -webkit-box-shadow: 0 0 0 0.2rem  rgba(48, 62, 80);
            box-shadow: 0 0 0 0.2rem rgba(48, 62, 80); }
  .btn-naranja.disabled, .btn-naranja:disabled {
    color: #fff;
    background-color: rgba(48, 62, 80);
    border-color:  rgba(48, 62, 80); }
  .btn-naranja:not(:disabled):not(.disabled):active, .btn-naranja:not(:disabled):not(.disabled).active,
  .show > .btn-naranja.dropdown-toggle {
    color: #fff;
    background-color: rgba(48, 62, 80);
    border-color: rgba(48, 62, 80); }
    .btn-naranja:not(:disabled):not(.disabled):active:focus, .btn-naranja:not(:disabled):not(.disabled).active:focus,
    .show > .btn-naranja.dropdown-toggle:focus {
      -webkit-box-shadow: 0 0 0 0.2rem  rgba(48, 62, 80);
              box-shadow: 0 0 0 0.2rem rgba(48, 62, 80); }



.btn-outline-naranja {
    color: rgba(48, 62, 80);
    border-color: rgba(48, 62, 80); }
    .btn-outline-naranja:hover {
        color: #fff;
        background-color: rgba(48, 62, 80);
        border-color: rgba(48, 62, 80); }
        .btn-outline-naranja:focus, .btn-outline-naranja.focus {
            -webkit-box-shadow: 0 0 0 0.2rem rgba(48, 62, 80);
            box-shadow: 0 0 0 0.2rem rgba(48, 62, 80); }
            .btn-outline-naranja.disabled, .btn-outline-naranja:disabled {
              color: rgba(48, 62, 80);
              background-color: transparent; }
              .btn-outline-naranja:not(:disabled):not(.disabled):active, .btn-outline-naranja:not(:disabled):not(.disabled).active,
              .show > .btn-outline-naranja.dropdown-toggle {
                color: #fff;
                background-color: rgba(48, 62, 80);
                border-color: rgba(48, 62, 80); }
                .btn-outline-naranja:not(:disabled):not(.disabled):active:focus, .btn-outline-naranja:not(:disabled):not(.disabled).active:focus,
                .show > .btn-outline-naranja.dropdown-toggle:focus {
                  -webkit-box-shadow: 0 0 0 0.2rem rgba(48, 62, 80);
                  box-shadow: 0 0 0 0.2rem rgba(48, 62, 80); 
                }
              



/* COLOR VERDE */

.bg-verde{
  background: rgb(2, 119, 64);
}

.border-verde {
border-color: rgb(2, 119, 64);
}

.text-verde {
color: rgb(2, 119, 64); 
}

.btn-verde {
color: #fff;
background-color: rgb(2, 119, 64);
border-color:  rgb(2, 119, 64)}
.btn-verde:hover {
  color: #fff;
  background-color: rgb(2, 119, 64);
  border-color:  rgb(2, 119, 64); }
.btn-verde:focus, .btn-verde.focus {
  -webkit-box-shadow: 0 0 0 0.2rem  rgb(2, 119, 64);
          box-shadow: 0 0 0 0.2rem rgb(2, 119, 64); }
.btn-verde.disabled, .btn-verde:disabled {
  color: #fff;
  background-color: rgb(2, 119, 64);
  border-color:  rgb(2, 119, 64); }
.btn-verde:not(:disabled):not(.disabled):active, .btn-verde:not(:disabled):not(.disabled).active,
.show > .btn-verde.dropdown-toggle {
  color: #fff;
  background-color: rgb(2, 119, 64);
  border-color: rgb(2, 119, 64); }
  .btn-verde:not(:disabled):not(.disabled):active:focus, .btn-verde:not(:disabled):not(.disabled).active:focus,
  .show > .btn-verde.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem  rgb(2, 119, 64);
            box-shadow: 0 0 0 0.2rem rgb(2, 119, 64); }



.btn-outline-verde {
  color: rgb(2, 119, 64);
  border-color: rgb(2, 119, 64); }
  .btn-outline-verde:hover {
      color: #fff;
      background-color: rgb(2, 119, 64);
      border-color: rgb(2, 119, 64); }
      .btn-outline-verde:focus, .btn-outline-verde.focus {
          -webkit-box-shadow: 0 0 0 0.2rem rgb(2, 119, 64);
          box-shadow: 0 0 0 0.2rem rgb(2, 119, 64); }
          .btn-outline-verde.disabled, .btn-outline-verde:disabled {
            color: rgb(2, 119, 64);
            background-color: transparent; }
            .btn-outline-verde:not(:disabled):not(.disabled):active, .btn-outline-verde:not(:disabled):not(.disabled).active,
            .show > .btn-outline-verde.dropdown-toggle {
              color: #fff;
              background-color: rgb(2, 119, 64);
              border-color: rgb(2, 119, 64); }
              .btn-outline-verde:not(:disabled):not(.disabled):active:focus, .btn-outline-verde:not(:disabled):not(.disabled).active:focus,
              .show > .btn-outline-verde.dropdown-toggle:focus {
                -webkit-box-shadow: 0 0 0 0.2rem rgb(2, 119, 64);
                box-shadow: 0 0 0 0.2rem rgb(2, 119, 64); 
              }
            



/* COLOR VERDE TIERNO */

.bg-verde-claro{
  background: rgb(118, 188, 64);
}

.border-verde-claro {
border-color: rgb(118, 188, 64);
}

.text-verde-claro {
color: rgb(118, 188, 64); 
}

.btn-verde-claro {
color: #fff;
background-color: rgb(118, 188, 64);
border-color:  rgb(118, 188, 64)}
.btn-verde-claro:hover {
  color: #fff;
  background-color: rgb(118, 188, 64);
  border-color:  rgb(118, 188, 64); }
.btn-verde-claro:focus, .btn-verde-claro.focus {
  -webkit-box-shadow: 0 0 0 0.2rem  rgb(118, 188, 64);
          box-shadow: 0 0 0 0.2rem rgb(118, 188, 64); }
.btn-verde-claro.disabled, .btn-verde-claro:disabled {
  color: #fff;
  background-color: rgb(118, 188, 64);
  border-color:  rgb(118, 188, 64); }
.btn-verde-claro:not(:disabled):not(.disabled):active, .btn-verde-claro:not(:disabled):not(.disabled).active,
.show > .btn-verde-claro.dropdown-toggle {
  color: #fff;
  background-color: rgb(118, 188, 64);
  border-color: rgb(118, 188, 64) }
  .btn-verde-claro:not(:disabled):not(.disabled):active:focus, .btn-verde-claro:not(:disabled):not(.disabled).active:focus,
  .show > .btn-verde-claro.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem  rgb(118, 188, 64);
            box-shadow: 0 0 0 0.2rem rgb(118, 188, 64); }



.btn-outline-verde-claro {
  color: rgb(118, 188, 64);
  border-color: rgb(118, 188, 64); }
  .btn-outline-verde-claro:hover {
      color: #fff;
      background-color: rgb(118, 188, 64);
      border-color: rgb(118, 188, 64); }
      .btn-outline-verde-claro:focus, .btn-outline-verde-claro.focus {
          -webkit-box-shadow: 0 0 0 0.2rem rgb(118, 188, 64);
          box-shadow: 0 0 0 0.2rem rgb(118, 188, 64); }
          .btn-outline-verde-claro.disabled, .btn-outline-verde-claro:disabled {
            color: rgb(118, 188, 64);
            background-color: transparent; }
            .btn-outline-verde-claro:not(:disabled):not(.disabled):active, .btn-outline-verde-claro:not(:disabled):not(.disabled).active,
            .show > .btn-outline-verde-claro.dropdown-toggle {
              color: #fff;
              background-color: rgb(118, 188, 64);
              border-color: rgb(118, 188, 64); }
              .btn-outline-verde-claro:not(:disabled):not(.disabled):active:focus, .btn-outline-verde-claro:not(:disabled):not(.disabled).active:focus,
              .show > .btn-outline-verde-claro.dropdown-toggle:focus {
                -webkit-box-shadow: 0 0 0 0.2rem rgb(118, 188, 64);
                box-shadow: 0 0 0 0.2rem rgb(118, 188, 64); 
              }
            









